Bug 1080998 - OVIRT35 - [RFE] Allow setup of ovirt-engine-reports on separate machine
Summary: OVIRT35 - [RFE] Allow setup of ovirt-engine-reports on separate machine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-reports
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Yedidyah Bar David
QA Contact: movciari
URL: http://www.ovirt.org/Features/Separat...
Whiteboard: integration
Depends On: 1080997 1100200
Blocks: 1100205
TreeView+ depends on / blocked
 
Reported: 2014-03-26 13:06 UTC by Sandro Bonazzola
Modified: 2014-12-15 15:08 UTC (History)
7 users (show)

Fixed In Version: oVirt-3.5 GA ovirt-engine-reports-3.5.0-1.fc19.noarch.rpm
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1100205 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:44:16 UTC
oVirt Team: ---
sbonazzo: ovirt_requires_release_note?


Attachments (Terms of Use)
logs (101.78 KB, application/gzip)
2014-07-31 09:56 UTC, movciari
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27285 master MERGED packaging: setup: Update postgresql.conf listen_address Never
oVirt gerrit 27502 master MERGED packaging: setup: Allow separate hosts for dwh/reports Never
oVirt gerrit 28479 master MERGED packaging: setup: allow reports on separate host Never
oVirt gerrit 28487 master MERGED tools: add RedirectServletReportsPage to engine-config Never
oVirt gerrit 31001 master MERGED packaging: setup: do not update RedirectServletReportsPage Never
oVirt gerrit 31002 master MERGED packaging: setup: use own connection Never
oVirt gerrit 31010 ovirt-engine-3.5 MERGED packaging: setup: do not update RedirectServletReportsPage Never

Description Sandro Bonazzola 2014-03-26 13:06:48 UTC
Allow ovirt-engine-reports to be installed and configured by engine-setup on a separate machine, without requiring ovirt-engine to be on the same host.

Comment 1 movciari 2014-07-30 15:16:58 UTC
look at https://bugzilla.redhat.com/show_bug.cgi?id=1116017

Comment 2 Yedidyah Bar David 2014-07-31 07:27:18 UTC
Please do not move a bug from QA to ASSIGNED without specific details about how exactly it failed QA. In this specific case (also for websocket-proxy), the discussion is about usability, not about something that failed. As I wrote in bug #1116017, please open new bugs as needed. Specifically for reports, we already have these: bug 1118342 bug 1118330 bug 1118328.

Comment 3 movciari 2014-07-31 09:55:59 UTC
ok, another issue: [ ERROR ] Failed to execute stage 'Misc configuration': 'NoneType' object has no attribute 'cursor'
i will attach logs

Comment 4 movciari 2014-07-31 09:56:36 UTC
Created attachment 922867 [details]
logs

Comment 5 Sandro Bonazzola 2014-10-17 12:44:16 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.